import * as interfaces from '../dist_ts_interfaces/index.js';
import type { DcRouterApiClient } from './classes.dcrouterapiclient.js';
export declare class ConfigManager {
    private clientRef;
    constructor(clientRef: DcRouterApiClient);
    get(section?: string): Promise<interfaces.requests.IReq_GetConfiguration['response']>;
}
